## libauthen-simple-net-perl 0.2

=== debian/changelog ===
libauthen-simple-net-perl (0.2-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824306)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:54:09 +0100

libauthen-simple-net-perl (0.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:51 +0100

libauthen-simple-net-perl (0.2-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 20:16:11 +0300

libauthen-simple-net-perl (0.2-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short format dh and compat 9
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
  * Drop libtest-pod* from build-depends
  * Add Berne Convention statement to upstream copyright

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 14 May 2014 10:07:37 +0100

libauthen-simple-net-perl (0.2-3) unstable; urgency=low

  * Re-add me as uploader.
  * Add XS-DM-Upload-Allowed: yes.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - remove OPTIMIZE, this package is still arch:all
    - let install-stamp depend on build-stamp
    - install upstream changelog
    - don't install README anymore, it's just the text version of the POD
      documentation

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 26 Feb 2008 23:53:10 +0100

libauthen-simple-net-perl (0.2-2) unstable; urgency=low

  [ Xavier Oswald ]
  * Correct the debian/watch file (closes: #450130).

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Jose Luis Rivas ]
  * debian/control: updated to 3.7.3 Standards-Version

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6
  * debian/rules: move rules to binary-indep target since arch is all

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Jan 2008 22:21:41 -0500

libauthen-simple-net-perl (0.2-1) unstable; urgency=low

  * Initial release (Closes: #410685)

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 12 Feb 2007 15:20:57 +0100
