=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-Net   .*/Authen-Simple-Net-v?@ANY_VERSION@@ARCHIVE_EXT@$
